
.search dt {
	display: none;
}

.search dd {
	margin: auto;
	text-align: center;
}

.search dd input {
	width: 90%;
	font-size: 15pt;
	text-align: center;
}

table.listing {
	width: 100%;
}

table.listing td {
	padding-top: 8pt;
	padding-bottom: 8pt;
}

dl.search input {
	font-family: Roboto;
	font-size: 16pt;
	font-weight: 300;
	padding: 4pt;
}

form legend {
	padding-bottom: 0.5em;
}

/* Signup Form */

.step-circle {
	display: inline-block;
	
	border-radius: 50%;
	width: 100px;
	height: 100px;
	
	color: white;
	background-color: #2BB7D6;
	
	padding: 0.5em;
	text-align: center;
	font-size: 22pt;
}

form.signup fieldset.search {
	background-color: #E6E7E8;
}

form.signup fieldset legend {
	top: 20px;
	position: relative;
	
	font-size: 20px;
	
	font-weight: 700;
	font-style: italic;
}

form.signup fieldset {
	margin-top: 2em;
	margin-bottom: 2em;
	
	border: none;
	
	padding-top: 25px;
	position:relative;
}

form.signup fieldset.footer {
	text-align: right;
	padding: 0;
}

form.signup fieldset.footer input[type=submit] {
	font-size: 16pt;
}

form.signup dt, form.signup dd.text {
	padding: 4px 0 0 0;
}

form.signup dl.search input {
	font-family: Roboto;
	font-size: 16pt;
	font-weight: 300;
	padding: 4pt;
}

form.signup table.listing tfoot td {
	text-align: right;
}

form.signup table.listing button {
	color: white;
	width: 10em;
	font-family: Roboto;
	font-size: 16pt;
	font-weight: 300;
	
	background-color: #9BC847;
	border-radius: 2px;
	border: none;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}

form.signup table.listing button:hover {
	background-color: #acd84f;
}

form.signup input:not([type=button]):not([type=checkbox]):not([type=radio]):not([type=submit]), form.signup textarea {
	font-family: Roboto;
	font-weight: 300;
	padding: 4pt;
}

a.help {
	color: green;
	padding: 8px;
}

/* Fix some chosen defaults */
form.signup .chosen-container-multi .chosen-choices li.search-choice {
	line-height: inherit;
	font-size: inherit;
}

form.signup .chosen-container .chosen-results li {
	line-height: inherit;
	font-size: inherit;
}

form.signup .chosen-container-multi .chosen-choices li.search-field input[type=text] {
	font-size: 10pt;
}
